Help with forwarder channel.

Discussion in 'Wii - Hacking' started by M1r0, Mar 18, 2011.

Mar 18, 2011

Help with forwarder channel. by M1r0 at 10:00 PM (979 Views / 0 Likes) 15 replies

  1. M1r0
    OP

    Member M1r0 GBAtemp Fan

    Joined:
    Jun 25, 2010
    Messages:
    354
    Country:
    United States
    I am using a WAD Manager forwarding channel. It works fine, but when I try to exit to loader, it gives me a code dump. I have read about this problem in DevkitPro Forums, and the coder added some code to stop the code dump. Is there any way to fix this without modifying the source code? (The wad manager works fine on Homebrew Channel)
     
  2. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    Try using a different NAND loader for the channel?
     
  3. M1r0
    OP

    Member M1r0 GBAtemp Fan

    Joined:
    Jun 25, 2010
    Messages:
    354
    Country:
    United States
  4. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    Its simple to use show mii wads I'll upload a version hold on.
     
  5. M1r0
    OP

    Member M1r0 GBAtemp Fan

    Joined:
    Jun 25, 2010
    Messages:
    354
    Country:
    United States
    I have two other problems too, mostly unrelated, but I'll post them in this topic so as to not clutter the forum. First question, whenever I try to use a complex forwarder in customize mii, it gives me an error and says I need to download libogc. Libogc is already download on my computer. I also tried extracting in customizemiis folder, but it didn't work. Any help? My second question is, that I have WAD Manager 1.7by Waniikoko. I wan't to use the NAND emulation feature, and I have a modmii built nand, but it never asks me to use it. Thanks, M1r0
     
  6. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    as for the libo GC I don't know. as for the Wad manager it only asks if you choose IOS249. Check your PM for that modded wad.
     
  7. M1r0
    OP

    Member M1r0 GBAtemp Fan

    Joined:
    Jun 25, 2010
    Messages:
    354
    Country:
    United States
    I was told If you installed as IOS 249 it would continuosly ask you for updates even if you had on disks.
     
  8. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    What asks for updates?
     
  9. M1r0
    OP

    Member M1r0 GBAtemp Fan

    Joined:
    Jun 25, 2010
    Messages:
    354
    Country:
    United States
    The Game Discs do
     
  10. M1r0
    OP

    Member M1r0 GBAtemp Fan

    Joined:
    Jun 25, 2010
    Messages:
    354
    Country:
    United States
  11. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    Just use a block update patch hey. almost every version of system menu fro 3.2 on has some kind of patcher that can do this. Also Most discs do not ask you to update anything unless they Have nintendo's IOS 249 Stub on them. Like I said though it's very easy to get around disc related updates.

    Also by maxing out the version number on cIOS you completely update-proof that IOS slot. Since Big N's Servers version number is never going to be greater than the max you can install it and the servers will assume it's up to date. For that matter Priiloader can block online updates So you'll never have a need to worry about updates from nintendo again.
     
  12. M1r0
    OP

    Member M1r0 GBAtemp Fan

    Joined:
    Jun 25, 2010
    Messages:
    354
    Country:
    United States
    Should I use multi mod manager to remove the stub on IOS 249?
     
  13. M1r0
    OP

    Member M1r0 GBAtemp Fan

    Joined:
    Jun 25, 2010
    Messages:
    354
    Country:
    United States
    I can't get blocking updates to work! Also, I can't get the NAND emu to work either.
     
  14. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    Yes remove the Stub and install Rev21d2xV3 from Modmii using the base of your choice. What are you trying to use to block updates and what system menu version are you using?
     
  15. M1r0
    OP

    Member M1r0 GBAtemp Fan

    Joined:
    Jun 25, 2010
    Messages:
    354
    Country:
    United States
    okay, I got update blocking to work. I didn't remove the stub, but installed fine. I installed wanikokos IOS 249 though, instead of Rev21d2xV3 (I wasn't sure wanikoko's wad manager would work with it). Still, the NAND emulation doesn't work. I saw that Rev21d2xV3 had better NAND Support. What should I do? It asks me for NAND device now, but doesn't actually do anything with the information.
     
  16. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    Frankly There are computer side tools to install to an emulated NAND So that's not much of a problem.
     

Share This Page